开发者社区> 问答> 正文

金融级实人认证SDK方式接入支持安卓和ios的系统最低版本是什么

金融级实人认证SDK方式接入支持安卓和ios的系统最低版本是什么

展开
收起
提个问题 2024-05-28 18:17:31 10 0
0 条回答
写回答
取消 提交回答
问答排行榜
最热
最新

相关电子书

更多
从 SDK 到编解码:视频直播架构解析 立即下载
跨平台的云服务SDK需要什么 立即下载
一个跨平台的云服务SDK需要什么 立即下载